NWSALVAGE(1)

NAME
nwsalvage

SYNOPSIS
nwsalvage [ -h ] [ -s ] [ -n namespace ] [ directory ] [ file_id ]

DESCRIPTION
nwsalvage recovers a file from the specified NetWare directory.

OPTIONS
-h
    Print out a short help text.
-n
    Specify a different NetWare file namespace. Possible options include DOS, MAC, NFS, FTAM, LONG. Default is LONG.
-s
    Silent mode
directory
    The directory from which the file to be salvaged was deleted. Current working directory is used by default. You have to specify path in Linux format, not in NetWare format.
file_id
    The numeric file identifier specifying the file you want to salvage. This number is obtained from nwlistsalvage.

EXAMPLES
nwsalvage /mnt/NetWare/server/volume/directory/ 123456 With this example, the file identified by 123456 deleted from the directory /mnt/NetWare/server/volume/directory/ will be recovered.

AUTHORS
nwsalvage was written by Scott Bentley. See the Changes file of ncpfs for other contributors.

SEE ALSO
nwlistsalvage